# translation of tdefile_gnumeric.po to Greek
# Spiros Georgaras <sng@hellug.gr>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_gnumeric\n"
"POT-Creation-Date: 2005-06-02 01:25+0200\n"
"PO-Revision-Date: 2005-06-03 23:19+0300\n"
"Last-Translator: Spiros Georgaras <sng@hellug.gr>\n"
"Language-Team: Greek <i18ngr@lists.hellug.gr>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.1\n"

#: tdefile_gnumeric.cpp:50
msgid "Document Information"
msgstr "Πληροφορίες εγγράφου"

#: tdefile_gnumeric.cpp:54
msgid "Author"
msgstr "Συγγραφέας"

#: tdefile_gnumeric.cpp:56
msgid "Title"
msgstr "Τίτλος"

#: tdefile_gnumeric.cpp:58
msgid "Abstract"
msgstr "Περίληψη"

#: tdefile_gnumeric.cpp:119
msgid "*Unknown*"
msgstr "*Άγνωστο*"
